#openChat,.openChat{
    cursor: pointer;
}
.openChat{
    text-align: center;
    margin: 20px 0;
}
.chatImgs{
    background: url("/images/chat_sprite.png") no-repeat;
}
#ChatBody {
    display: flex;
    justify-content: center;
    align-items: center;
    position:absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
}
#ChatWindow{
    width: 38vw;
    height: 43vw;
    background: white;
    opacity: 1;
    border: 0.5vw solid #009900;
    border-radius: 2vw;
    position: relative;
    text-align: center;
    font-family: Myriad Pro Bold, Helvetica, Arial serif;
}
.chatButtons{
    position: relative;
    top: 4vw;
}
.chatButOther, .chatButFin{
    padding: 0.5vw;
    color: white;
    font-weight: bolder;
    width: 15.3vw;
    border: 0.1vw solid #FCB617;
    font-size: 1.2vw;
    text-shadow: 0 0 0.1vw #ffffff, 0 0 0.1vw #000000;
    transform: scale(0.8,0.9);
    white-space: nowrap;
    position: absolute;
    cursor: pointer;
}
.chatButOther:hover, .chatButFin:hover{
    box-shadow: 0 0 0.5vw rgb(252, 182, 23);
    text-shadow: 0 0 0.2vw red,0 0 0.2vw red;
}
.chatButOther{
    border-top-left-radius: 1vw;
    border-bottom-left-radius: 1vw;
    background: linear-gradient(to bottom, #FDE09B, #EB271A);
    left: 0;
}
.chatButFin{
    border-top-right-radius: 1vw;
    border-bottom-right-radius: 1vw;
    background: linear-gradient(to bottom, #FDE4A1, #ed9810);
    right: 0;
}
.titOther, .titFin{
    background-size: 27vw 22.6vw;
    display: inline-block;
    vertical-align: top;
}
.titOther{
    background-position: 0 -15vw;
    width: 11.2vw;
    height: 8vw;
}
.titFin{
    background-position: -11.4vw -15vw;
    width: 12vw;
    height: 5vw;
    margin-left: 2vw;
}
.titleChat,.titleRate{
    color: #CC3401;
    font-weight: bolder;
    font-size: 2vw;
    position: relative;
    z-index: 1;
    top: 0.5vw;
    transform: scale(0.8,0.9);
    text-shadow: 0 0 0.1vw rgba(204, 52, 1, 0.48), 0 0 0.1vw rgba(204, 52, 1, 0.47);
}
.titleRate{
    font-size: 1.2vw;
}
.chatText{
    position: relative;
    border: 0.2vw solid #00CC00;
    width: 80%;
    height: 50%;
    display: inline-block;
    top: 1vw;
    overflow-y: scroll;
    background: rgba(255, 255, 255, 0.40);
    cursor: text;
    text-align: left;
    padding-left: 0.2vw;
    padding-top: 0.3vw;
    font-size: 1vw;
}
.divMes{
    margin-bottom: 1vw;
}
.sup{
    color: #146314;
    text-shadow: 0 0 0.1vw rgba(20, 99, 20, 0.50);
}
.Mes{
    margin-top: 0.3vw;
}
.chatTextarea,.rateTextarea, button{
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.chatTextarea,.rateTextarea{
    resize: none;
    position: relative;
    border: 0.2vw solid #00CC00;
    width: 81%;
    height: 25%;
    top: 1.7vw;
    background: rgba(255, 255, 255, 0.40);
    font-size: 1vw;
}
.rateTextarea{
    height: 57%;
    top: 0.8vw;
}
.rateTextarea::-moz-placeholder{
    color: rgba(0, 0, 0, 0.6);
    font-style:italic;
    font-size: 0.9vw;
    opacity: 1;
    transition: opacity 0.3s ease;
}
.rateTextarea::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.6);
    font-style:italic;
    font-size: 0.9vw;
    opacity: 1;
    transition: opacity 0.3s ease;
    text-indent:0.5vw;
}
.rateTextarea:-moz-placeholder {
    color: rgba(0, 0, 0, 0.6);
    font-style:italic;
    font-size: 0.9vw;
    opacity: 1;
    transition: opacity 0.3s ease;
}
.rateTextarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.rateTextarea:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.rateTextarea:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}

.chatQuestion,.rateStars{
    position: relative;
    top: 1.2vw;
    font-size: 1.1vw;
    font-weight: bolder;
    color: #CD3401;
    cursor: pointer;
}
.rateStars{
    top: 0.5vw;
    cursor: default;
}
.chatQuestion div{
    margin-left: 0.5vw;
    display: inline-block;
}
.chatQuestion div:first-child{
    margin-right: 0.5vw;
}
.star{
    display: inline-block;
    background-position: -0.1vw -2vw;
    background-size: 34vw 28vw;
    width: 2.4vw;
    height: 2.4vw;
    z-index: 2;
}
.star2{
    margin-left: 0;
    cursor: pointer;
}
.starHover{
    background-position: -11.7vw -2vw;
    background-size: 34vw 28vw;
    width: 2.4vw;
    height: 2.4vw;
    display: inline-block;
    z-index: 2;
}
.starSelect{
    background-position: -7.7vw -1.8vw;
    background-size: 31.5vw 26.5vw;
    width: 2.4vw;
    height: 2.4vw;
    display: inline-block;
    z-index: 2;
}
.star2Hover{
    background-position: -4.9vw -1.8vw;
    background-size: 31.5vw 26.5vw;
    width: 2.4vw;
    height: 2.4vw;
    display: inline-block;
    z-index: 2;
}
.chatButSend,.rateButSend{
    border: 0.2vw solid #00CC00;
    position: relative;
    margin-top: 2.1vw;
    font-size: 1.2vw;
    font-weight: bolder;
    color: #CD3401;
    background: linear-gradient(to bottom, #fffdcb, #ed9810);
    border-radius: 2vw;
    transform: scale(0.8,0.9);
    text-shadow: 0 0 0.1vw rgba(204, 52, 1, 0.49), 0 0 0.1vw rgba(204, 52, 1, 0.47);
    padding: 0.5vw 2vw;
}
.rateButSend{
    margin-top: 0.9vw;
    font-size: 1vw;
}
.chatButSend:hover,.rateButSend:hover{
    border: 0.2vw solid #009900;
    cursor: pointer;
}
.gradient{
    background: linear-gradient(to bottom, rgba(61, 160, 54, 0.53), rgba(255, 255, 255, 0));
    width: 100%;
    height: 25%;
    position: absolute;
    top: 0;
    left: 0;
    border-top-right-radius: 1.5vw;
    border-top-left-radius: 1.5vw;
}
.crossRed, .crossGreen {
    background-size: 29vw 24vw;
    width: 1.7vw;
    height: 1.7vw;
    position: absolute;
    top: 0.5vw;
    right: 0.5vw;
    z-index: 2;
    cursor: pointer;
}
.crossRed:hover{
    background-position: -1.7vw 0;
}
.crossGreen{
    background-position: -5.1vw 0;
}
.crossGreen:hover{
    background-position: -3.4vw 0;
}
.rateDiv{
    position: absolute;
    z-index: 2;
    width: 28vw;
    height: 17vw;
    background: white;
    border: 0.4vw solid #009900;
    top: 10vw;
    left: 5vw;
    border-radius: 1.1vw;
    box-shadow: 0.2vw 0.2vw 0.3vw rgba(0, 0, 0, 0.45);
}
.gradientRate{
    background: linear-gradient(to bottom, rgba(21, 146, 12, 0.44), rgb(255, 255, 255));
    width: 100%;
    height: 42%;
    position: absolute;
    top: 0;
    left: 0;
    border-top-right-radius: 0.7vw;
    border-top-left-radius: 0.7vw;
}
#windowRate{
    height:100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.34);
    border: 0.5vw solid rgba(141, 141, 141, 0.34);
    border-radius: 2vw;
    position: absolute;
    top: -0.4vw;
    left: -0.4vw;
    z-index: 2;
    display: none;
}
#mask, #maskChat {
    position:fixed;
    left:0;
    top:0;
    z-index:999;
    background-color: rgba(102, 153, 153, 0.51);
    display:none;
    width: 100%;
    height: 100%;
}